
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class App {

    @SerializedName("bundleName")
    private String mBundleName;
    @SerializedName("bundleType")
    private String mBundleType;
    @SerializedName("version")
    private Version mVersion;

    public String getBundleName() {
        return mBundleName;
    }

    public void setBundleName(String bundleName) {
        mBundleName = bundleName;
    }

    public String getBundleType() {
        return mBundleType;
    }

    public void setBundleType(String bundleType) {
        mBundleType = bundleType;
    }

    public Version getVersion() {
        return mVersion;
    }

    public void setVersion(Version version) {
        mVersion = version;
    }

}
